System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.HttpWorkerRequest System.Runtime.InteropServices.ComVisible(false) To be added To be added
- Constructor
  To be added.
  To be added.
  To be added.
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String Gets the path info part of a request. a Path info is a string which follows the script name in the URI of the request. For example, if the script name is 'foo.aspx' and the URI is '/somedir/foo.aspx/bar/baz', then the path info is '/bar/baz'. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 Gets the port number of the remote endpoint. A containing the port number of the remote endpoint. When a client (web browser) connects to a server, it is assigned a port to communicate over. This value represents that port. 1.0.5000.0 2.0.0.0
- Method
  System.String `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.IntPtr To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` a a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` a a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0